<?
list($msec, $sec) = explode(chr(32), microtime());

if ($_SERVER['PHP_SELF'] != '/index.php') 
{
echo '<div class="foot">- <a href="/index.php">На главную</a><br />';
echo " - <a href='/online.php' > На сайте<font color='#FF0000'> ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</font></a><br />";
if (isset($user)) {
echo " - <a href='/exit.php'>Выход</a>";
}
echo "</div>";
}
?>
<div class="p_t">
<center>
&copy; <?=text($_SERVER['HTTP_HOST'])?> - <?=date('Y');?> г.
</center>
</div>

<center>
PGen: <?=round(($sec + $msec) - $conf['headtime'], 3)?>сек
</center>
</div>

</div>
</body>
</html>
<?
exit;
?>